
Grupo 5A 2025 - Feature #4816

Feature # 4811 (New): Etapa 1

Elaboración del modelo 3D de la maqueta

09/30/2025 03:23 PM - cristobal hernandez

Status: New Start date: 09/23/2025

Priority: Normal Due date: 10/08/2025

Assignee:  % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/30/2025 03:26 PM - cristobal hernandez

- Due date changed from 09/24/2025 to 09/29/2025

#2 - 10/01/2025 04:46 PM - Dylan  Antonio Flores Paez

- Due date changed from 09/29/2025 to 10/08/2025
